
/* RESET START
--------------------------------------------------------------*/

* {
	outline: 0 !important;
}

html {
	margin:0;
	padding:0;
	border:none;
	height:100%;
	overflow-y:scroll;
	overflow-x:hidden;
}

body {
	margin:0;
	padding:0;
	border:none;
	overflow-x:hidden;
	overflow-y:hidden;
}

p, blockquote {
	margin: 0;
	padding: 0;
}

a, a:active, a:hover, img, iframe { border: none; outline:none !important }

tbody{
	
	padding: 0px;
	margin: 0px;
}
	
/* HEADERS
------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h1 { font-size: 150%; }
h2 { font-size: 140%; }
h3 { font-size: 130%; }
h4 { font-size: 120%; }
h5 { font-size: 110%; }
	
/* LISTS
------------------------------------*/
	

	
/* LINKS
------------------------------------*/

a, a:link {}
a:visited {}
a:hover {}
a:active {}

/* FORMS
------------------------------------*/

form, fieldset {
	margin: 0;
	padding: 0;
}
	
.clr
{
	clear:both;
}

/* RESET END
--------------------------------------------------------------*/


.us_contact_page_message_sent_text
{
	font-weight: bold
}


/* CONTAINERS START
--------------------------------------------------------------*/
.fw{
	width:100%;
}

.fh{
	height:100%;
}

.fwh{
	width:100%;
	height:100%;
}

/* CONTAINERS END
--------------------------------------------------------------*/


/* BACKGROUNDS START
--------------------------------------------------------------*/

.nr
{
	background-repeat:no-repeat;
}

.rx
{
	background-position:left;
	background-repeat:repeat-x;
}

.ry
{
	background-position:top;
	background-repeat:repeat-y;
}

.tl_nr
{
	background-position:top left;
	background-repeat:no-repeat;
}

.tr_nr
{
	background-position:top right;
	background-repeat:no-repeat;
}

.tc_nr
{
	background-position:top center;
	background-repeat:no-repeat;
}

.bl_nr
{
	background-position:bottom left;
	background-repeat:no-repeat;
}

.br_nr
{
	background-position:bottom right;
	background-repeat:no-repeat;
}

.bc_nr
{
	background-position:bottom center;
	background-repeat:no-repeat;
}

/* BACKGROUNDS END
--------------------------------------------------------------*/


/* PAYMENT PAGE START
--------------------------------------------------------------*/

.us_payment_body {
	margin:20px;
	background-color:#eee;
}

.us_payment_main_table {
	width:600px;
}

.us_payment_section_title {
	color:#000;
	font:bold 16px arial;
	text-decoration:underline;
	text-align:left;
	padding:10px 0;
}

.us_payment_field_title {
	color:#000;
	font:normal 13px arial;
	text-decoration:none;
	text-align:left;
	padding:0;
}

.us_payment_field_cell {
}

.us_payment_hr {
	width:100%;
	height:2px;
	text-align:left;
}

.us_payment_field {
	width:200px;
	height:20px;
	line-height:20px;
	background-color:#fff;
	display:inline;
	vertical-align:middle;
	border:1px inset gray;
	padding:0 2px;
	font:normal 13px arial;
	color:#000;
}

.us_payment_field {
	width:200px;
	height:20px;
	line-height:20px;
	background-color:#fff;
	display:inline;
	vertical-align:middle;
	border:1px inset gray;
	padding:0 2px;
	font:normal 13px arial;
	color:#000;
}

.us_payment_field[ disabled='' ] {
	background-color:#ddd !important;
}

.us_payment_method {
	font:bold 13px arial;
	color:#000;
	text-decoration:underline;
}

.us_payment_total {
	font:bold 15px arial;
	color:#000;
	text-decoration:none;
}

.us_payment_link {
	font:normal 12px arial;
	color:#20c;
	text-decoration:underline;
}

.us_payment_finish_link {
	font:bold 13px arial;
	color:#20c;
	text-decoration:underline;
}

.us_payment_finish_link:hover {
	text-decoration:overline;
}

.us_payment_error_cell {
	font:italic 12px arial;
	color:#c02;
	text-decoration:underline;
}

.us_order_thank_you {
	font:bold 14px arial;
	color:#0c2;
	text-decoration:underline;
}

/* PAYMENT PAGE END
--------------------------------------------------------------*/

.text12n {
	font:normal 12px arial;
	color:#727272;
	text-decoration:none;
}

.text12b {
	font:bold 12px arial;
	color:#727272;
	text-decoration:none;
}

.text13n {
	font:normal 13px arial;
	color:#727272;
	text-decoration:none;
}

.text13b {
	font:bold 13px arial;
	color:#727272;
	text-decoration:none;
}

.text14n {
	font:normal 14px arial;
	color:#727272;
	text-decoration:none;
}

.text14b {
	font:bold 14px arial;
	color:#727272;
	text-decoration:none;
}

.text15n {
	font:normal 15px arial;
	color:#727272;
	text-decoration:none;
}

.text15b {
	font:bold 15px arial;
	color:#727272;
	text-decoration:none;
}

.text16n {
	font:normal 16px arial;
	color:#727272;
	text-decoration:none;
}

.text16b {
	font:bold 16px arial;
	color:#727272;
	text-decoration:none;
}

.text12ni {
	font:normal 12px arial;
	color:#fff;
	text-decoration:none;
}

.text12bi {
	font:bold 12px arial;
	color:#fff;
	text-decoration:none;
}

.text13ni {
	font:normal 13px arial;
	color:#fff;
	text-decoration:none;
}

.text13bi {
	font:bold 13px arial;
	color:#fff;
	text-decoration:none;
}

.text14ni {
	font:normal 14px arial;
	color:#fff;
	text-decoration:none;
}

.text14bi {
	font:bold 14px arial;
	color:#fff;
	text-decoration:none;
}

.text15ni {
	font:normal 15px arial;
	color:#fff;
	text-decoration:none;
}

.text15bi {
	font:bold 15px arial;
	color:#fff;
	text-decoration:none;
}

.text16ni {
	font:normal 16px arial;
	color:#fff;
	text-decoration:none;
}

.text16bi {
	font:bold 16px arial;
	color:#fff;
	text-decoration:none;
}

.underline {
	text-decoration:underline;
}

.italic {
	font-style:italic;
}

.pointer {
	cursor:pointer;
	outline:none !important;
}

.mar0
{
	margin: 0 !important;
}

.formHolder
{
	width:95%;
	float: <?= $left ?>;
}

.us_short_contact_text_field
{
	width:95%;
	height:18px;
	padding: 5px;
	border: none;
	margin: 2px 0;
	background: #e2ded8;
	color: #666666;
	font-size: 16px;
}

.result
{
	color: red;
	font-size: 12px;
}
